XnOpenNI.h File Reference
`#include "XnTypes.h"`
`#include "XnContext.h"`
`#include "XnLicensing.h"`
`#include "XnUtils.h"`
`#include "XnPrdNodeInfo.h"`
`#include "XnQueries.h"`
`#include "XnPrdNode.h"`
`#include "XnEnumerationErrors.h"`
`#include "XnVersion.h"`
`#include "XnStatusCodes.h"`
`#include "XnStatus.h"`

Go to the source code of this file.

## Macros

#define | XN_MASK_OPEN_NI "OpenNI"

## Macro Definition Documentation

## XN_MASK_OPEN_NI

#define XN_MASK_OPEN_NI "OpenNI"